One Solution CMS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000020Update Menu Tool[All Projects] Tier 6 - Content Layerpublic2013-05-12 14:082013-08-20 11:48
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
StatusacknowledgedResolutionno change required 
PlatformOSOS Version
Product Version[Administrators Panel] 2.1.147 
Target Version[Administrators Panel] 2.1.148Fixed in Version[Administrators Panel] 2.1.148 
Summary0000020: Update Menu throws 500 error when updating page id 1
DescriptionWhen a user update the menu for page id 1 - usually the home page, it will throw a 500 error.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000027)
administrator (administrator)
2013-05-12 16:11

This always happens. Menu does update but doesn't gets applied. Have to go back to the last page and select another menu item and not make any changes for the changes to be applied to the menu.
(0000033)
administrator (administrator)
2013-05-14 14:30

This issue does happen but we cannot reproduce this all the time. I think it has something to do with a repeat menu item in the database.
(0000034)
administrator (administrator)
2013-05-14 14:37

This does happen but we cannot make it happen all the time; it has something to do with a duplicate entry in the database.
(0000095)
administrator (administrator)
2013-08-04 11:05

Ran in this again the other day and found the one of the entries it was updating was marked as used in the menu inside of the database. This issue really needs to be resolved.
(0000098)
administrator (administrator)
2013-08-20 11:48

This seems to happen if one of the sub id numbers is set incorrectly. We just have to figure out how to address this issue.

- Issue History
Date Modified Username Field Change
2013-05-12 14:08 administrator New Issue
2013-05-12 14:08 administrator Status new => assigned
2013-05-12 14:08 administrator Assigned To => administrator
2013-05-12 16:00 administrator Product Version 2.1.141 => 2.1.147
2013-05-12 16:01 administrator Target Version => 2.1.148
2013-05-12 16:11 administrator Note Added: 0000027
2013-05-12 16:11 administrator Status assigned => confirmed
2013-05-14 14:30 administrator Note Added: 0000033
2013-05-14 14:30 administrator Resolution open => no change required
2013-05-14 14:30 administrator Fixed in Version => 2.1.148
2013-05-14 14:37 administrator Note Added: 0000034
2013-05-14 14:37 administrator Status confirmed => acknowledged
2013-08-04 11:05 administrator Note Added: 0000095
2013-08-20 11:48 administrator Note Added: 0000098


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker